#bg_fade {
        background-color:#555555;
        height:440%;
        left:0px;
        margin:0px;
        padding:0px;
        position:absolute;
        top:0px;
        visibility:hidden;
        width:100%;
        z-index:1000;
}

#lightbox {
    position: absolute;
    width: 250px;
    z-index: 99999;
    border: 3px #3fa12b solid;
    background-color: white;
}

#lightbox a#closeLink{
    width: 250px;
    height:20px;
    float:left;
}

#lightbox a#closeLink img{
    float:right;
}

#lightbox #lightboxInner{
    float:left;
    width:250px;
    height:auto;
   
}

#lightbox #lightboxInner div.wrapper{
    padding:10px 18px 20px 18px;
}
#lightbox #lightboxInner div.cart{
    background: url('../../img/site/cart.jpg') 185px 5px no-repeat;
}

#lightbox #lightboxInner h1{
    font:bold 14px Verdana;
    color:#49a829;
    margin-bottom:10px;
    
}
#lightbox #lightboxInner form.exist{
    border-bottom: 1px dashed #8d8c8c;
}
#lightbox #lightboxInner p{
    font:normal 11px Verdana;
    color:#333333;
    margin-bottom:5px;
}
#lightbox #lightboxInner p.cart{
    margin-bottom:13px;
}

#lightbox #lightboxInner p.button{
    text-align: center;
    margin-top:8px;
    margin-bottom: 0px;
}

#lightbox #lightboxInner p select{
    font:normal 11px Verdana;
    color:#333333;
    width:215px;
    border: 1px solid #999999;

}
#lightbox #lightboxInner p.text{
    margin-bottom: 10px;
}
#lightbox #lightboxInner p.image{
    margin:10px 0;
    text-align: right;
}



#lightbox #lightboxInner p.text input{
    font:normal 11px Verdana;
    color:#333333;
    width:210px;
    border: 1px solid #999999;
    height:16px;
}

#lightbox #lightboxInner p.loading{
    width:100%;
    font:bold 11px Verdana;
    color:#666666;
    text-align: center;
}

#lightbox #lightboxInner p.loading img{
    margin-right: 5px;
}
/*
#lightbox p {
        position: relative;
        height: 10%;
        padding: 10%;
        text-align: center;
        z-index: 99999;
}*/